#cookies-banner
{
    display: none;

    position: fixed;
	bottom: 8px;
	margin-left:-8px;
	width: 932px;
	height:38px;	
    padding: 11px 15px 5px;

	z-index: 20;
	background: white;
	border: 2px solid #464646;
}

#cookies-banner p
{
    font-size: 1.1em;
	font-weight:bold;
    line-height: 1.35;
}

#cookies-banner .btn-accept-and-close
{
    height: 24px;
    width: 128px;
    margin-top: 4px;
    float: right;
    text-indent: -9999px;
    cursor: pointer;
    background: url(/images/buttons/button-accept-and-close.png) top left no-repeat;
}

#cookies-banner .btn-accept-and-close:hover
{
    background-position: 0 -24px;
}